# classes/phing/system/io/IOException.php

Extends Exception to take advantage of methods therein.

package
  phing.system.io

## \IOException
jump to top

Extends Exception to take advantage of methods therein.

Extends from
  \Exception
package
  phing.system.io

### Methods

`__construct( ) :`
Inherited from:
`__toString( ) :`
Inherited from:
`getCode( ) :`
final Inherited from:
`getFile( ) :`
final Inherited from:
`getLine( ) :`
final Inherited from:
`getMessage( ) :`
final Inherited from:
`getPrevious( ) :`
final Inherited from:
`getTrace( ) :`
final Inherited from:
`getTraceAsString( ) :`
final Inherited from:
Documentation was generated by DocBlox 0.13.1.